.our-story-wrapper{
   grid-template-columns: repeat(2, 1fr);
   gap:2rem;
}
.our-story-wrapper .our-story-media-wrapper{
  padding: 2rem;
  min-height:20.6rem;
}

@media screen and (max-width: 768px) {
  .our-story-wrapper{
    grid-template-columns: repeat(1, 1fr);
    gap:1.6rem;
  }
}